body {  
	color: black;
	margin:0px auto;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	text-align: center;
	background-color:#FFEFD5;
}
a {
  color: black;
  text-decoration:none;
  padding: 2px;
  border-bottom: dotted 1px black;
}
a:hover {
  color: black;
}
h1 {   
  clear: both;
  font: 700 2.5em "trebuchet ms", serif;
  color: rgb(51,0,0);
  text-align: center;
}

h2 {
  font: 400 1.5em "trebuchet ms", serif;
  color: black;
}

h2 a {
  color: black;
}

h2 a:hover {
  color: black;
}

h3 {
  font: 400 1.3em "trebuchet ms", serif;
  color: black;
}

h4 {
  font: 700 1.2em "trebuchet ms", serif;
  color: black;
}

h5 {
  font: 700 1.1em "trebuchet ms", serif;
  color: black;
}

h6 {
  font: 700 1em "trebuchet ms", serif;
  color: black;
}


h1 {
  margin: 0;
  padding: 10px 15px;
}
ol, ul {
  margin: 10px 10px;
  padding: 0 10px;
}
form{
  margin: 0px;
}
span {
	font-family: Tahoma, Arial, sans-serif;
 	font-size: 11px;
	line-height: 15px;
}
p {
	font-family: Tahoma, Arial, sans-serif;
 	font-size: 11px;
	line-height: 15px;
}
td {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
 	font-size: 11px;
	line-height: 15px;
} 

strong { 
	color: black;
}
dl {
	margin-bottom: 0px;

}
dt {
	font-weight: bold;
	padding: 8px;
}
dd {
	padding-left: 7px;
	padding-right: 7px;
	border-left: 5px solid black;
	border-right: 5px solid black;
	margin-left: 10px;
	margin-right: 10px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
 	font-size: 11px;
	line-height: 15px;
}
li{
	list-style: square;
	padding: 2px;	
}
#cele {
	margin:0 auto;
	border:3px double black;
	margin-top:0px;
	width: 780px;  
	margin: 0 auto;
	text-align: left;
	background: #fffaf0 url("images/bg/header.jpg") repeat-x top left;
}

#menu {
	text-align:left;
	float:left;
	width:160px;  
	margin:0px; 
	padding:25px 3px 3px 3px;
} 

#right {
	text-align:left;
	float:right;
	width:160px; 
 	margin:0px; 
	padding:25px 3px 3px 3px;
}
#stred {
	text-align:left;
	margin-left:160px;
	margin-right:160px;
	padding:18px 10px 10px 10px;
}     
.reset{
	clear:both;
	line-height:0px;
	font-size:0px
}
#pata{
	background-color:rgb(210,105,30);
	background-repeat: repeat-x ;
	background-position: bottom ;
	font-size:10px; 
	margin:-0px;
	text-align:center;
}
.tab th {
	border: 1px solid black;
	font-weight:BOLD;
	color:black;
	padding: 2px;
	font-size:12px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.tab td {
	border: 1px solid black;
	background-color: #d2691e;
	color: black;
	padding: 2px;
	font-size:11px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.tabgal th {
	border: 1px solid black;
	font-weight:BOLD;
	color:black;
	padding: 4px;
	font-size:12px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.tabgal td {
	border: 1px solid black;
	background-color: rgb(255,250,240);
	color: black;
	padding: 4px;
	font-size:11px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.anketa_menu th {
	border: 1px solid black;
	background-color: rgb(255,239,213);
	font-weight:BOLD;
	color:black;
	padding: 2px;
	font-size:12px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.anketa_menu td {
	border: 1px solid black;
	background-color: rgb(255,250,240);
	color: black;
	text-align:left;
	padding: 2px;
	font-size:11px;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
}
.anketa_menu td a{
	color: black;
	text-decoration:none;
}
.anketa_menu td a:hover{
	color: black;
}
.center {
	text-align:center;
}
.center_bile {
	text-align:center;
	background-color: black;	
	padding:0px;
	margin:0px;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.male8 { 
	font-size: 8px;
}
.zdrojak {
	border: 1px solid black;
	background-color: #d2691e;
	padding: 2px; 
	margin-left: 56px; 
}
.zdrojak2 {
	border: 1px solid black;
	background-color: #d2691e;
	padding: 2px; 
}
.vypis_box{
	padding-bottom:6px;
	padding-top:6px;
} 
.vypis_nadpis{
	border-left:1px solid black;	
	border-top:1px solid black;	
	border-right:1px solid black;	
	background-color: rgb(210,105,30);
} 
.vypis_nadpis a{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 2px;
	padding-left: 6px;
	font-weight:BOLD;
} 
.vypis_nadpis a:hover{
	text-decoration:underline;
	font-weight:BOLD;
	font-size: 13px;
} 
.vypis_nadpis span{
	float:right;
	font-family: "Verdana", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight:BOLD;
	padding-right: 6px;	
	color:	black; 
}
.vypis_popis {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid black;	
	border-top:1px dotted black;	
	border-bottom:1px dotted black;
	border-right:1px solid black;	
}  
.vypis_info {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 2px;
	padding-left: 6px;	
	border-left:1px solid black;	
	border-right:1px solid black;
	border-bottom:1px solid black;	
	text-align:left;
	background-color: #fffaf0;
}
.kom_odp0{
	margin-left:0px;
	margin-top:10px;
}
.kom_odp1{
	margin-left:20px;
	margin-top:10px;
}
.kom_odp2{
	margin-left:40px;
	margin-top:10px;
}
.kom_odp3{
	margin-left:60px;
	margin-top:10px;
}
.kom1{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	padding-left: 6px;
	border-left:1px solid black;	
	border-top:1px solid black;	
	border-right:1px solid black;	
	background-color: #fffaf0;
}
.kom2{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	border-left:1px solid  black;	
	border-right:1px solid black;	
	border-top:1px dotted black;	
	border-bottom:1px dotted black;		
	min-height: 56px; 
	_height: 56px; 
}
.kom2_gal{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	border-left:1px solid  black;	
	border-right:1px solid black;	
	min-height:400px;
	_height: 400px; 
}
.kom2_gal p{
	padding-left: 5px;
}
.kom3{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	padding-left: 6px;	
	border-left:1px solid black;	
	border-right:1px solid black;
	border-bottom:1px solid black;	
	text-align:left;
	background-color:#fffaf0;
}
.input {
	border: 1px black solid;
	padding: 2px; 
	margin: 1px; 
	font-size: 10px;
	background-color: #fffaf0;
	color:black;
}
.input2 {
	border: 1px black solid;
	padding: 2px; 
	margin: 1px; 
	font-size: 10px;
}
.input_hledej {
	border: 1px black solid;
	padding: 2px; 
	margin: 1px; 
	font-size: 10px;
	width:130px;
	background-color: #fffaf0;
}
.inputbook_hledej {
	border: 1px black solid;
	background-color: #fffaf0;
	padding: 2px; 
	margin: 2px 0px 0px 0px;  
	font-size: 10px;
}
.checkbox {
	padding: 0px; 
	margin: 1px; 
	font-size: 10px;
}
.readonly {
	border: 1px black solid;
	padding: 2px; 
	margin: 0px; 
	font-size: 10px;
	background-color: #fffaf0;
}
.inputbook {
	border: 1px black solid;
	background-color: #fffaf0;
	padding: 2px; 
	margin: 0px; 
	font-size: 10px;
}
.textarea {
	border: 1px black solid;
	width: 330px; 
	height: 150px; 
	padding: 2px; 
	margin: 2px; 
	background-color: #fffaf0;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.smajl{
	display: inline;
	vertical-align: middle;
	border:0px;
}
.smajl2{
	margin: 2px;
	border: 1px solid black;
}
menu {	
	background-color:#ffdead;
	padding:5px;
	margin:3px;
	border: solid black 1px;
}
menu li {
	list-style:none;
}	
menu li a {
	display:block;
}
menu li a:hover {
	background-color:rgb(210,129,49);
	text-decoration:none; 
	border: solid rgb black 1px;
}
menu li a span{
	float:right;
}
.menu_prvni{
	background-color:#d2691e;
	font-weight:BOLD;
	border: solid black 1px;
	margin:2px;
}
.menu_prvni a {
	background-color:rgb(210,105,30);
	font-weight:BOLD;
	border: solid black 1px;
	padding: 2px;
}
.menu_prvni a:hover {
	text-decoration:none; 
	font-weight:BOLD;
}
h1 a{
	padding-left:20px;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:24px;
	border:1px;
	text-align:left;
	font-weight: bold;
	float:left;
	color:black;
}
h1 a:hover {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size:24px;
	text-decoration:underline;
	border:1px;
	text-align:left;
	float:left;
	font-weight: bold;
	color:black;
}
.hlasovani_nadpis{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	width:120px;
	border-left:1px solid black;	
	border-right:1px solid black;
	border-top:1px solid black;	
	background-color: #fffaf0;
}
.hlasovani{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 2px;
	width:120px;
	border-left:1px solid black;	
	border-right:1px solid black;
	border-bottom:1px solid black;	
	background-color: #fffaf0;
	text-align:center;
}
.nastenka_nadpis{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	background-color: rgb(6,11,16);
	text-align:left;
}
.nastenka{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	width:150px;
	border:4px solid black;
	text-align:left;
	background-color: #fffaf0;
	padding:3px;
	margin-right:0px;
	float:right;
}
.mezera{
	border:0px;
	margin-top:16px;
}
.mezera2{
	border:0px;
	margin-top:16px;
	margin-bottom:16px;
}
.vtip{
	border: 1px dotted black;
	padding: 2px; 
	margin:5px;
}
.help {
	border-bottom:1px dashed black;
	cursor:help;
}
.cotojatka {
	border: 2px solid black; 
	background-color:#fffaf0;
	padding:2px;
 }
 .popisek {
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
	padding: 1px 3px 1px 3px;
	border:1px solid  black;	
	background-color: #fffaf0;
}
.popisek a{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.popisek a:hover{
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.NahodnyObrazekMenu{
	border:1px solid black;
}
pre {
  background-color: white;
  overflow: auto;
  font-family: Courier New;
  width: 98%;
  padding:2px;
  font-size: 11px;
  border:1px solid black;
}
code {
	color: black;
	background-color: #fffaf0;	
	font-family: Courier New;
}
.StrankovaniCenter{
	border:1px solid black;	
	background-color: #fffaf0;
	text-align:center;
	margin-top:10px;
}
.NoBorder{
	border:0px solid black;
}

.licha {
	background-color:#fffaf0;
}
.suda {
	background-color:#fffaf0;
}
.ObrazekUVypisu{
	float:right;
	margin-left:4px;
	border-color:black;
}

/* **************** DISKUSE ************* */

/* Vypis prispevku */
.pris_okraj{
	border:1px solid black;
	margin-bottom:10px;
	
}
.pris_nazev{
	background-color: #fffaf0;
	margin:0px;
	padding:2px 2px 2px 5px;
	font-weight:bold;
}
.pris_info{
	background-color: #fffaf0;
	margin:0px;
	padding:2px 2px 2px 5px;
}
.pris_ip{
	color:black;
}
.pris_clanek{
	padding:2px 2px 2px 5px;
}
.pris_odp{
	border-top:1px dotted black;
	padding:2px 5px 2px 5px;
	text-align:right;
}
.pris_admin{
	border-top:1px dotted black;
	padding:2px 5px 2px 5px;
}

/* Vypis for a topicu */
.forum_tabulky {
	border-collapse: collapse;
	border: 1px solid black;
	cursor:default;
	
}
	.forum_tabulky th {
		border-left: 0px solid black;
		border-right: 0px solid black;		
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		
		border-collapse: collapse;

		font-weight:BOLD;
		color:black;
		padding: 2px;
		margin:0px;
		font-size:11px;
		font-family: "Tahoma", Helvetica, Arial, sans-serif;
	}
	.forum_tabulky tr {
		border: 0px solid black;
		border-collapse: collapse;
		color: black;
		padding: 2px;
		margin:0px;
		font-size:11px;
		font-family: "Tahoma", Helvetica, Arial, sans-serif;
	}
	.forum_tabulky td {
		border: 0px solid black;
		color: black;
		border-collapse: collapse;
		padding: 2px;
		margin:0px;
		font-size:11px;
		font-family: "Tahoma", Helvetica, Arial, sans-serif;
	}
	.forum_nove{
		color:red;
		font-size:9px;
	}
	.forum_dnes{
		color:#B70000;
		font-size:9px;
	}

/* Hlasky */
.msg_ok{
	border:1px solid black;
	padding:10px 10px 10px 30px;
	background-color: #fffaf0;
}
.msg_error{
	border:1px solid black;
	padding:10px 10px 10px 30px;
	background-color: #fffaf0;
}
